pull_request_title: 🌐 New Crowdin updates
commit_message: 🌐 New translations from %original_file_name% %language%
append_commit_message: false
files:
  - source: /src/messages/fr.json
    translation: /%original_path%/%two_letters_code%.json
